$(function() {

    $('#show').hide();
    $('#enquiryTable').hide();

    $("#ajaxLoadEnquiry").hide();
    



    var userID = $('#userID').text();

    $.get('/enquiries/view_user_enquiries/'+userID, function(data) {
	$('#enquiryTable').html(data);
	$('#enquiryTable').slideDown('fast');

    });

   
    $('#hide').click(function() {
	$(this).hide();
	$('#show').show();
	
	$('#enquiryTable').slideUp('fast');
    });


    $('#show').click(function() {
	$(this).hide();
	$('#hide').show();
	$("#ajaxLoadEnquiry").show();
	$('#enquiryTable').slideDown('fast', function() {
	    $("#ajaxLoadEnquiry").hide();
	});

    });


});